#!/bin/sh -e

TAR=../maven-dependency-analyzer_$2.orig.tar.xz
DIR=maven-dependency-analyzer-$2
TAG=maven-dependency-analyzer-$2

svn export http://svn.apache.org/repos/asf/maven/shared/tags/$TAG $DIR
XZ_OPT=--best tar -c -J -f $TAR $DIR
rm -rf $DIR ../$TAG

# move to directory 'tarballs'
if [ -r .svn/deb-layout ]; then
  . .svn/deb-layout
  mv $TAR $origDir
  echo "moved $TAR to $origDir"
fi
